.pave_communautes {font-size: 13px;border-top: 1px dotted #bec0c0;padding-top:3%;display: -webkit-box;display: -ms-flexbox;display: flex;}
.pave_communautes .image { height: 97px; margin-bottom: 10%; width: 100%;}
.pave_communautes .image-PP { background:  url("parents_pilotes.jpg") no-repeat scroll center center / contain ;}
.pave_communautes .image-RS { background:  url("reseaux-sociaux.jpg") no-repeat scroll center center / contain ;}
.pave_communautes .image-MAG { background:  url("magasins_noel.jpg") no-repeat scroll center center / contain ;}
.pave_communautes .puce {background: #51626f none repeat scroll 0 0;border-radius:18px; display: inline-block; height: 18px; width: 18px;margin-right:3%;color:white;line-height:18px;}
.pave_communautes .lien.uppercase { -webkit-box-align: center; -ms-flex-align: center; align-items: center;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.pave_communautes .soustitre { font-weight: 500;}
.pave_communautes .border-Dot { border-right: 1px dotted #bec0c0; float: left; min-height: 321px; padding-left: 1%; padding-right: 1%;}
.pave_communautes  h2 { font-size: 19px;font-weight: 800;margin-bottom:2%; }
.pave_communautes .push-RS{ padding-left: 3%; padding-right: 1%;}
.pave_communautes .push-MAG {padding-left: 3%;}
.pave_communautes .colspan4 { width: 29.1%!important;}
.pave_communautes .push-PP {  padding-right: 2%;}
.pave_communautes .lien-reseaux > ul {-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-pack: distribute; justify-content: space-around;}
.pave_communautes .lien-reseaux {float: none; margin-left: auto;  margin-right: auto;}
.pave_communautes .lien-reseaux li {background:url(" reseaux-sociaux.gif?=vsok;")no-repeat; float: left; height: 33px;width: 39px;} 
.pave_communautes .lien-reseaux li a{ height: 32px;width: 35px;display:block;}
.pave_communautes .lien-reseaux  .facebook {background-position:left center;}
.pave_communautes .lien-reseaux .google {background-position: -195px center;}
.pave_communautes .lien-reseaux  .Instagram {background-position: -44px center;}
.pave_communautes .lien-reseaux  .Pinterest{background-position: -91px center;}
.pave_communautes .lien-reseaux  .youtube { background-position: -145px center;}
.pave_communautes .desktop {display:block;}
.pave_communautes .mobile {display:none;}


@media screen and (max-width:1279px) {
.pave_communautes .push-RS { padding-left: 5%;padding-right: 4%;}
}
@media screen and (max-width:1024px) {
.pave_communautes {margin:0;padding-left:0;padding-right:0;}
.pave_communautes .push-RS {padding-left: 1%;padding-right: 1%;}
.pave_communautes .push-MAG {margin: 0; padding-left: 1%;}
.pave_communautes .push-PP {margin: 0;padding-right: 0;}
.pave_communautes h2 { font-size: 15px;}
.pave_communautes .mobile {display:inline-block;}
.pave_communautes .desktop {display:none;}
.pave_communautes .colspan4 { width: 100%!important;}
}
@media screen and (max-width:680px) {
.pave_communautes { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;margin-bottom: 0;padding-bottom: 0;padding-top: 3%;}
.pave_communautes .push-PP, .pave_communautes .image-RS, .pave_communautes .border-Dot, .pave_communautes  .text-paves,  .pave_communautes .push-RS > h2 { display: none;}
.pave_communautes .push-RS { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2;  border-top: 1px dotted #bec0c0;padding-left: 0;padding-right: 0; margin-top: 20px;width: 100%;}
.pave_communautes .push-MAG{ -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1;padding-left: 0;padding-right: 0;width: 100%;}
.pave_communautes .push-MAG .image{width: 100%;height: 194px;}
.pave_communautes .push-RS .soustitre{ margin-top: 4%;font-size:15px;font-weight: normal;}
.pave_communautes .push-MAG .soustitre{margin-top: 0.5em;}
.pave_communautes .image{margin-bottom: 4%;}
.pave_communautes .puce {display:none;}
.pave_communautes .lien.uppercase {display: table;padding: 0.8em 1em 0.8em 1em;border: 1px solid #51626f;margin-left: auto;margin-right: auto;line-height:28px;}
.pave_communautes .image-MAG { background:  url("magasins_mobile.jpg") no-repeat scroll center center / contain ;}
.pave_communautes h2 { margin-bottom: 5%; font-size: 14px;font-family: poppins; font-weight: normal;}
.pave_communautes h2::before {background-size: contain; margin-right:10px;content: ''; width: 20px; height: 20px; background:url("pave_rel_mobile_07.gif") no-repeat; display: block; float: left;background-size: contain;}
.pave_communautes .lien.uppercase::after { content: '';width: 32px;height: 28px;background: url("pave_rel_mobile_11.gif") no-repeat; display: block;float: left;background-size: contain;}
}
@media screen and (max-width:360px) {
.pave_communautes {width: 100%;}
}
@media screen and (max-width:320px) {
.pave_communautes .push-MAG .image {height: 175px;}
}
